<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28621af7611f1f264d4c5c8ef1d3c531">
  <dict>
    <!--2022-07-04 10:11:58.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-07-04 10:11:58.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-07-04 10:11:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-10-17 11:29:44.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-07-04 10:11:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-07-04 10:11:58.000-->
    <int key="utBsfPort">80</int>
    <!--2022-07-04 10:11:58.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-12-05 16:59:23.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-07-04 10:11:58.000-->
    <int key="utUseApn">1</int>
    <!--2022-09-27 19:55:35.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
